/* Mise en page globale */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em; /* Taille modifiable par le navigateur (unites = em) */
	/*color: #444;*/
}

#page {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background: #DDFFDD;
	}

/*  */

#entete {
	width: 754px;
	background: #DDFFDD;
	color: #0000FF;
	padding: 20px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#contenu {
	background-color: #DDFFDD;
	padding: 20px 20px 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003C00;
	padding: 20px 0px 0px 0px;
}

#menuh {
	width: 745px;
	background-color: #DDFFDD;
	color:#007900;
	padding: 0px 0px 0px 25px;
	font-weight: bold;
	font-size: 14px;
}

.menuh a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#DDFFDD;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	background: #007900;
	}

.menuh a:hover {
	color: #DDFFDD;
	background-color: #007900;
}

#menub {
	width: 745px;
	background-color: #DDFFDD;
	color:#007900;
	padding: 0px 0px 0px 25px;
	font-weight: bold;
	font-size: 14px;
}

.menub a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#DDFFDD;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	background: #007900;
	}

.menub a:hover {
	color: #DDFFDD;
	background-color: #007900;
}


/* Images - General */

img {
	padding: 3px;
	border-style: solid;
	border-width: 1px;
}

.sans-bordure {
	border: none;
}

/* Images - Haut */

.image-haut-gauche {
	float: left;
	margin: 0 17px 7px 0;
}

.image-haut-centre {
	display: block;
	margin: 0 auto 7px auto;
	border: none;
}

.image-haut-droite {
	float: right;
	margin: 0 0 7px 17px;
}

/* Images - millieu */

.image-millieu-gauche {
	float: left;
	margin: 7px 17px 7px 0;
}

.image-millieu-centre {
	display: block;
	margin: 7px auto 7px auto;
}

.image-millieu-droite {
	float: right;
	margin: 7px 0 7px 17px;
}

/* Images - bas */

.image-bas-gauche {
	float: left;
	margin: 7px 17px 7px 0;
}

.image-bas-centre {
	display: block;
	margin: 7px auto 0 auto;
}

.image-bas-droite {
	float: right;
	margin: 7px 0 0 17px;
}

/* ENTETES H */

h1, h2, h3, h4, h5, h6 {
	padding: 2px 0 2px 0; 
	margin: 0;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.1em;
}

hr {
	/*visibility: hidden;*/
	clear: both;
}

/* COULEURS */

/* Couleurs de base (selon capsules) */

.couleur-bleue {
	color: #000099;
}
.couleur-brune {
	color: #5B2E00;
}
.couleur-jaune {
	color: #FEDC09;
}
.couleur-orange {
	color: #E97A01;
}
.couleur-bordeau {
	color: #AA0000;
}
.couleur-verte {
	color: #006600;
}
.couleur-violette {
	color: #660099;
}

/* Couleurs grises */
.couleur-grise-444 {
	color: #444;
}
.couleur-grise-666 {
	color: #666;
}
.couleur-grise-999 {
	color: #999;
}

/* TAILLES DE POLICES */

.taille-police-07 {
	font-size: 0.7em;
}
.taille-police-08 {
	font-size: 0.8em;
}
.taille-police-09 {
	font-size: 0.85em;
}
.taille-police-11 {
	font-size: 1.1em;
}
.taille-police-12 {
	font-size: 1.2em;
}
.taille-police-13 {
	font-size: 1.3em;
}

/* LIENS */
/* Attention: l'ordre precis 1° link, 2° visited, 3° hover, 4° active
est important pour que hover reste actif sur les liens visites */
a:link {
	color: #007900;
	background-color: transparent;
	background-repeat: repeat-x;
	background-position: bottom;
	text-decoration: none;
}
a:visited {
	color: #2C5529;
	background-color: transparent;
	background-repeat: repeat-x;
	background-position: bottom;
	text-decoration: none;
}
a:hover {
	color: #B6E2FD;
	background-color: transparent;
	text-decoration: none;
}
a:active {
	color: #9A7D31;
	background-color: transparent;
	text-decoration: none;
}
